









/* .dnd-section.full-width-forcedd{padding:0!important} */
/* .dnd-section.full-width-forcedd>div,.dnd-section.full-width-forcedd>div>div{padding-left:0px!important;padding-right:0px!important;max-width:none!important} */

a{display:inline-block;transition:.3s ease-in-out;} 
.formResetStyling, .systems-page form {background-color: rgba(249, 249, 249, 1.0);padding: 40px; border-radius: 10px;}
.gap10{gap:10px;}
.w100{width: 100%;}
.maxWidth800{max-width:800px;}
.borderRadius{border-radius: 20px;}
.borderRadius10{border-radius: 10px;}
.Font15 {font-size: 15px;line-height:1.5;}
.Font12 {font-size: 12px;line-height:1.5;}
:after, :before {transition: .3s ease-in-out;}
.hs-form-field > label{ display:inline; }
label:empty { display: none; }
label:empty { display: none; }
label span:empty { display: none; }
.nolistStyle ul,.nolistStyle ul li {list-style-type: none;margin: 0;padding: 0;}
.nolistStyle li:before {display: none;}
.inlineblock{display:inline-block;vertical-align:middle;}
.widthCenter{margin-left: auto;margin-right:auto;}
.relative{position:relative;}
.mobileHide{display:none;}
.flexNoWrap{display:flex;}

.bold, .bold h1, .bold h2, .bold h3, .bold h4, .bold h5, .bold h6,.bold a  { font-weight:700; }
.semibold, .semibold a, .semibold h1, .semibold h2, .semibold h3, .semibold h4, .semibold h5, .semibold h6,.semibold a  { font-weight:600; }
.medium, .medium h1, .medium h2, .medium h3, .medium h4, .medium h5, .medium h6, .medium a { font-weight:500; }
.normal, .normal h1, .normal h2, .normal h3, .normal h4, .normal h5, .normal h6, .normal a  { font-weight:400; }
a.overLink { position: absolute; top: 0; left: 0; right: 0; z-index: 5;height: 100%; }
.withoutShapeBg .FooterMain .TopShape{background-color: #ffffff!important;}

.wrapLeft { padding-left: calc((100% - 1270px) / 2); }
.wrapRight { padding-right: calc((100% - 1270px) / 2); }


/**Hero Module**/
.heroContent .mainTitle {max-width: 715px;}
.heroContent .description{max-width: 344px;}
.heroContent .formTitle span {font-weight: 400;}
.heroContent .formWrapper {max-width: 680px;padding:30px;box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);margin-bottom: -70px;}
.formTitle img { height: 17px; width: 20px; object-fit: contain;   }
.heroContent .filterTitle.formTitle img { height: 30px; width: 30px; }
.heroContent .selectWrapper {display: flex;flex-wrap: wrap;gap: 14px;justify-content: center;}
.heroContent .selectWrapper select{width: calc(50% - 20px)!important;}
.heroContent .formTitle h4 {width: calc(100% - 40px);}
/* .heroContent .formTitle{ display: inline-flex; flex-wrap: wrap; } */
.heroModule .filterButton button {justify-content: center;width: 100%;}
.heroModule .description p{font-size: 15px;}

/**Benefits Card Module**/
.tickIcon { height: 45px; width: 45px;  }
.cardContentWrapper .cardInner {height:100%;}

/**testimonial**/
.ft-content h3 {font-size: 26px!important;}

/**product-listing**/
.Prodcutlisting .productImage { width: 100%;  overflow: hidden; border-radius: 12px 0 0 12px;  }
.Prodcutlisting .productImage img { height: 100%; width: 100%; object-fit: cover;border-radius: 12px; }
.Prodcutlisting .innerListing {border-radius: 12px;border: 1px solid #d7d7d7;max-width:500px;margin-left:auto;margin-right:auto;position: relative;}
.Prodcutlisting .productContent { width: 100%;padding: 20px; }
.listingtag{color:#fff;padding:10px 10px;text-align:center;border-radius:4px;font-size:12px;font-weight:600;}
.productVariants {width: 70%;}
.productPrice {width: 30%;}
.Prodcutlisting .listingtag{min-width:84px;}
.variantList ul{gap:20px;} 
.variantList ul li{text-transform: capitalize;}
.variantList ul li span{vertical-align: middle;}
.variantList ul li img {margin-right: 5px; width:15px; }
.listingtag.reki{color:#000;}
.listingtags {margin-top: 30px;}
.Prodcutlisting .productPrice .price{color: #ff7701;font-size: 30px;line-height: 1.2;}
.Prodcutlisting .gain img{width:100%;}
.Prodcutlisting .gain-text{color: #d01c00;}
.Prodcutlisting .gain-icon { width: 18px; height: 18px; display: flex;margin-right: 5px; }

.vhDetailButton.button  a,.vhDetailButton.button  a:hover { font-size: 16px; font-weight: 500; color: #696664 !important; background-color: #fff !important; padding: 11px 28px;box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.07);border:1px solid #c6c6c6 !important;position: relative; }
.vhDetailButton.button  a:hover {color: #fff !important; background-color: #ff7701 !important;border:1px solid #ff7701 !important;}
.Prodcutlisting .innerListing .vhDetailButton a {
  font-weight: 600;
}
.listing_main .listing_box:first-child .innerListing {background-color: #fff5e0;border:1px solid #FFCBBC;}
.listing_main .listing_box:first-child .vhDetailButton.button  a{box-shadow: 0 4px 10px rgba(255, 153, 0, 0.3);font-weight:600;color:#ff7b08 !important;border:1px solid #FFCBBC !important;background-color: #fff !important;}
.listing_main .listing_box:first-child .vhDetailButton.button  a:hover{box-shadow: 0 6px 16px rgba(255, 153, 0, 0.4);color:#fff !important;background-color: #ff7b08 !important;}


.listing_main.no-filters .listing_box:first-child .innerListing {background-color: #fff;border:1px solid #d7d7d7;}
.listing_main.no-filters .listing_box:first-child .vhDetailButton.button  a{box-shadow: 0 4px 10px rgba(0, 0, 0, .07);font-weight:600;color:#696664!important;border: 1px solid #c6c6c6 !important;background-color: #fff !important;}
.listing_main.no-filters .listing_box:first-child .vhDetailButton.button  a:hover{box-shadow: 0 4px 10px rgba(0, 0, 0, .07);color:#fff !important;background-color: #ff7b08 !important;}
div#sortDropdown ul {margin: 0;padding: 0;}
.sort-dropdown-buttons {padding: 15px 0 0 15px;}
div#sortDropdown .sort-dropdown-buttons button + button {margin-left: 5px;}
div#sortDropdown .sort-dropdown-buttons button {padding: 10px 15px;}
div#sortDropdown .sort-dropdown-buttons button.odreki {background-color: #A9D921 !important;}
div#sortDropdown .sort-dropdown-buttons button.bestseller {background-color: #FF7700!important;color: #fff;}
div#sortDropdown .sort-dropdown-buttons button:before,div#sortDropdown .sort-dropdown-buttons button:after {display:none;}

/**logo-module**/
.brnadLogo { height: 60px; width: 60px; margin: 0 auto 20px;display: flex;align-items: center;justify-content: center; }
.brnadLogo img{height:100%!important;width:100%;object-fit:cover;}
.brandDescription h6+p { margin-top: 5px; font-size: 14px; color: #6e757d; }
.brandLogoOuter {margin-left:10px;margin-right:10px;}
.brandLogoWp{margin-left:-10px;margin-right:-10px;}
.brandLogoWp .brandLogoInner{border-radius: 16px; padding: 15px 15px;transition:0.3s ease-in-out;position: relative;}
.brandLogoWp .brandLogoInner:hover { background-color: #fff; margin-top:-10px; }
.brandLogoWp .brandLogoInner a.logo-filter-btn {position: absolute;width: 100%;height: 100%;top: 0;left: 0;}
.brandLogoOuter {padding-top: 10px;}

/**Benefits Card Product Module**/
.section-subtitle{color:#f7941d;font-weight:bold;text-transform:uppercase;margin-bottom:10px;}
.section-title{font-size:32px;color:#000;margin:25px 0 40px;}
.benefits-flex{display:flex;flex-wrap:wrap;justify-content: space-between;gap:30px;}
.benefit-card{background-color:#e78136;color:#fff;padding:35px;border-radius:8px;max-width: 31.7%;min-width:290px;box-shadow:0 5px 10px rgba(0,0,0,0.1);text-align:left;position:relative}
.benefit-card h3{font-size:24px;margin-bottom:10px;font-weight:600;color:#fff;}
.benefit-card p {font-size: 15px;
  line-height: 1.5;}
/**Product Accordion**/
.leaseprice.productPrice{width:100%;}
.productAccordion  .form-header.formTitle{display: inline-flex;}
.productAccordion .accordionMainTitle h1{font-size:32px;}


/**product-page-css**/

.hideHeaderProductPg .FooterMain .TopShape{background-color: #fff!important;}
/* .vhDetailButton {z-index: 5;position:relative} */
.wishlistIcon { width:40px; height:40px; border: 1px solid #d2d9e7;border-radius: 4px; margin-left: auto;cursor:pointer;}
.wishlistIcon svg { width:25px; height:25px; }
.wishlistIcon.active svg { fill: #091529; } 
.wishlistIcon.active svg path{stroke:#091529;}
.wishlistPage  .wishlistIcon{position: absolute; left: 20px;top: 20px;background-color: #f1f1f1;margin: 0;z-index:6;}

.multiplebutton-inline .sort-dropdown-buttons button {
  font-size: 14px;
}


.similarCarSection .slick-dots {
  display: flex !important;
  justify-content: center;
  align-items: center;
  list-style: none;
  padding: 0;
  margin: 40px 0 0;
}

.similarCarSection .slick-dots li {
  margin: 0 6px;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 20px;
  height: 20px;
}

.similarCarSection .slick-dots li button {
  font-size: 0; /* hides numbers */
  border: 2px solid #c4c4c4 !important;
  border-radius: 50%;
  background-color: #c4c4c4 !important;
  border: none;
  padding: 0;
  cursor: pointer;
  position: relative;
}
.similarCarSection .slick-dots li.slick-active {
  width: 20px;
  height: 20px;
}
.similarCarSection .slick-dots li.slick-active button {
  width: 20px;
  height: 20px;
}
.similarCarSection .slick-dots li button {
  width: 10px;
  height: 10px;
}
.similarCarSection .slick-dots li.slick-active button {
  background-color: transparent !important;
  border: 2px solid #ff6600 !important; /* orange border for active */
}

.similarCarSection .slick-dots li.slick-active button::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 6px;
  height: 6px;
  background-color: #ff6600;
  border-radius: 50%;
  transform: translate(-50%, -50%);
}
.similarCarSection .slick-dots li button:before {
  display:none;
}

.wishlistIcon svg path {
  stroke: #091529;
}
.BottomSlider .slick-prev,.BottomSlider .slick-next {
  background: #fff0 !important;
  border: none !important;
}
/* #contribution-slider {
-webkit-appearance: none;
appearance: none;
width: 100%;
margin-top: 20px;
background: #ffffff; 
}
#contribution-slider::-webkit-slider-runnable-track {
height: 20px;
background: #ddd;
border-radius: 10px;
}
#contribution-slider::-webkit-slider-thumb {
-webkit-appearance: none;
appearance: none;
height: 28px;
width: 28px;
background: #fff;
cursor: pointer;
border-radius: 50%;
}
#contribution-slider::-moz-range-track {
height: 20px;
background: #ddd;
border-radius: 10px;
}
#contribution-slider::-moz-range-thumb {
height: 28px;
width: 28px;
background: #fff;
border-radius: 50%;
cursor: pointer;
} */

div#slider-value {
  text-align: center;
  font-weight: 700 !important;
}
.footer .hs-menu-wrapper a:hover {
  color: #fff;
}
.ft-testimonial button {
  background: #fff0 !important;
  border: none !important;
}
.heroContent .mainTitle h1 {
  font-size: 54px;
  line-height: 1.19;
}
.hs-error-msg {
  font-size: 12px;
}
.logoModule .slick-next:before, .logoModule .slick-prev:before {
  width: 15px;
  height: 15px;
  background-size: 15px;
}
.logoModule .slick-next, .logoModule .slick-prev {
  width:40px;
  height:40px;
}

.bannerModule .heroContent .description{max-width:451px;}
.bannerModule .heroContent .description * { line-height: 1.5; }
.bannerModule .heroContent .mainTitle h1{font-size:64px;}

.Prodcutlisting .title { margin: 0 auto; max-width: 852px }
.Prodcutlisting .content { margin: 0 auto; max-width: 500px }
.Prodcutlisting .productContent .vhBrandModel h2 { font-size: 22px; line-height: 1.36; }
.Prodcutlisting .loadMoreBtnContainer.vhDetailButton.button a { max-width: 241px; width: 100%; justify-content: center; padding: 13px 28px; }
.keypieces-inner {display: flex;flex-wrap: wrap;margin: 0 -5px;}
.keypieces-inner .keypiecespart {width: 50%;display: flex;align-items: center;padding: 5px 5px 0px 5px;justify-content: space-between;}
.keypiecespart .text {font-size: 14px;line-height: 22px;color: #707a8a;width: calc(100% - 20px);}
.noresult { margin: 100px auto 50px; font-weight: 700; }

.two-cols-img-content .content-part { width: calc(100% - 596px);max-width: 512px; }
.two-cols-img-content .content-part .content {max-width: 394px;}
.two-cols-img-content .videopart { width: 596px; position: relative; }
.two-cols-img-content .videopart video {min-height: 311px;border-radius: 15px;}
.two-cols-img-content .circle-one {cursor:pointer; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); height: 139px; width: 139px; background: #FE78084D; border-radius: 50%; display: flex; justify-content: center; align-items: center; } 
.two-cols-img-content .circle-two { width: 102px; height: 102px; background: #FE7808; border-radius: 50%; display: flex; justify-content: center; align-items: center; }
.two-cols-img-content .circle-two svg {margin-right: -10px;}

.two-cols-img-content div#videoModal { position: fixed; width: 50%; left: 50%; top: 50%;z-index:999; transform: translate(-50%, -50%); }
.two-cols-img-content div#videoModal video { border-radius: 15px;}
.two-cols-img-content .video-close { cursor: pointer; display: inline-block; width: 20px; height: 20px; position: absolute; right: 10px; top: 10px; }
.two-cols-img-content span.video-close svg { width: 100%; height: 100%; }
.baseModuleStyle.two-cols-img-content { position: unset; }
.baseModuleStyle.two-cols-img-content .baseModuleParent { position: unset; }
body.popup-open::before { content: ''; position: absolute; width: 100%;height: 100%; left: 0; top: 0; background-color: #000; z-index: 99; opacity: 0.5; }
body.popup-open { position: relative; }

.imageGallery .prevImageContainer{gap:14px;}
.imageGallery .imageMain{border-radius:15px;overflow:hidden;}
.imageGallery .imgContainer { width: calc(20% - 11.5px);border-radius:15px;overflow:hidden;cursor:pointer; }
.imageGallery .imgContainer img ,.imageMain img{width:100%;height:100%;object-fit:cover;}
.imageGallery .heading{max-width:655px;margin:0 auto;text-align:center;}
.imageGallery .heading .title { letter-spacing: -1%; }

.cardModule .cardsContainer{gap:60px 45px ;}
.cardModule .cardsContainer .card{width:calc(33.33% - 30px);}
.cardModule .cardImage { border-radius: 15px; overflow: hidden; }
.cardModule .cardImage img { width: 100%; height: 100%; object-fit: cover; }
.cardModule .heading{max-width:635px;margin:0 auto; text-align:center;}

.sliderModule .title {max-width: 483px;}
.sliderModule .title *{letter-spacing: -1%;}
.sliderModule .slick-slide {margin: 0 22px;opacity:0.3;}
.sliderModule .cardImage img { height: 100%; width: 100%; object-fit: contain; margin: 0 auto; display: block; border-radius: 15px; }
.sliderModule .slick-prev:before,
.sliderModule .slick-next:before {  filter: invert(1); background-image: url('https://145213822.fs1.hubspotusercontent-eu1.net/hubfs/145213822/Automotive_Centrum_2025/Images/icons/right-chevron.svg') !important; height: 22px; width: 11px; background-repeat: no-repeat; background-size: contain; }
.sliderModule button.slick-next,
.sliderModule  button.slick-prev { background: #091529; }
.sliderModule button.slick-prev { position: absolute; left: 50%; top: calc(100% + 86px); transform: translateX(-50%); }
.sliderModule button.slick-next { position: absolute; top: calc(100% + 114px); left: calc(52% + 13px); }
.sliderModule .slick-next:before {    filter: invert(1); background-image: url('https://145213822.fs1.hubspotusercontent-eu1.net/hubfs/145213822/Automotive_Centrum_2025/Images/icons/right-chevron%20%281%29.svg') !important; }
.sliderModule .slick-next,
.sliderModule .slick-prev { height: 57px; width: 57px; }

.sliderModule::before { content: ''; position: absolute; width: 100%; height: 100%; left: 0; top: 0; background-color: #fff; opacity: 87%; }
.sliderModule .headingTop { position: relative; }
.sliderModule button.slick-arrow { right: 0; left: unset; top: 100%; transform: translateY(-100%); }
.sliderModule button.slick-prev.custom-prev.slick-arrow { right: 68px;}
.card.slick-slide.slick-current + .card.slick-slide.slick-active, .card.slick-slide.slick-current { opacity: 1; }


.card-v2-main .title {max-width: 594px;margin: 0 auto;}
.card-v2-main .slick-slide {margin: 0 22px;}
.card-v2-main .cardsContainer {margin: 0 -22px;}
.card-v2-main .cardImage img { height: 100%; width: 100%; object-fit: contain; margin: 0 auto; display: block; border-radius: 15px; }
.card-v2-main .slick-prev:before,
.card-v2-main .slick-next:before { background-image: url('https://145213822.fs1.hubspotusercontent-eu1.net/hubfs/145213822/Automotive_Centrum_2025/Images/icons/right-chevron.svg') !important; height: 22px; width: 11px; background-repeat: no-repeat; background-size: contain; }
.card-v2-main button.slick-next,
.card-v2-main  button.slick-prev { background: #0A14281A; }
.card-v2-main button.slick-prev { position: absolute; left: 50%; top: calc(100% + 86px); transform: translateX(-50%); }
.card-v2-main button.slick-next { position: absolute; top: calc(100% + 114px); left: calc(52% + 13px); }
.card-v2-main .slick-next:before { background-image: url('https://145213822.fs1.hubspotusercontent-eu1.net/hubfs/145213822/Automotive_Centrum_2025/Images/icons/right-chevron%20%281%29.svg') !important; }
.card-v2-main .slick-next,
.card-v2-main .slick-prev { height: 57px; width: 57px; }
.card-v2-main .slick-arrow.slick-disabled { pointer-events: none; opacity: 1; visibility: visible; }


.testimonialModule  .content-wrapper { max-width: 1300px; }
.testimonialModule * { color: #fff; }
.testimonialModule .testimonialTop .testimonialLeft { width: 125px; max-width: 125px; position: relative; padding-top:18px;}
.testimonialModule .testimonialTop .testimonialRight { width: calc(100% - 125px); }
.testimonialModule .testimonialTop .testimonialLeft:after { content: ''; position: absolute; top: 30px; right: 0; height: 1px; width: 56px; background: #475873; }
.testimonialModule .testimonialTop .testimonialRight .left-part { width: calc(100% - 152px); }
.testimonialModule .testimonialTop .testimonialRight .right-part { width: 152px; margin-top: -60px; }
.testimonialModule .testimonialTop .testimonialRight .right-part .icon { height: 152px; width: 152px; }
.testimonialModule .testimonialTop .testimonialRight .right-part .icon img { height: 100% !important; width: 100%; object-fit: contain; margin: 0 auto; display: block; }
.testimonialModule .slick-list.draggable { margin: 0 -76.5px;padding-left: 5px; }
.testimonialModule .testimonialBottom-parent .testimonial-card.slick-slide { margin: 0 76.5px;}
.testimonialModule button.slick-next {right: 0px;}
.testimonialModule button.slick-prev {left: 0px;}
.testimonialModule .testimonialBottom-parent{ margin: 0 auto;  max-width: 980px;position:unset;}
.testimonialModule .testimonialBottom { position: relative; }
.testimonialModule .slick-next,
.testimonialModule .slick-prev { width: 57px; height: 57px; }
.testimonialModule button.slick-next,
.testimonialModule button.slick-prev { background: #D9D9D91A; display: flex !important; justify-content: center; align-items: center; }
.testimonialModule .slick-next:before,
.testimonialModule .slick-prev:before { height: 22px; width: 11px; }
.testimonialModule .slick-next:before { background-image: url('https://145213822.fs1.hubspotusercontent-eu1.net/hubfs/145213822/Automotive_Centrum_2025/Images/icons/right-chevron%20%282%29.svg'); background-position: center center; background-repeat: no-repeat; background-size: contain; }
.testimonialModule .slick-prev:before { background: url('https://145213822.fs1.hubspotusercontent-eu1.net/hubfs/145213822/Automotive_Centrum_2025/Images/icons/right-chevron%20%282%29.svg'); transform: rotate(180deg) translate(50%, 50%); }
.testimonialModule .slick-dots li.slick-active button:before {background-color: #fff;}
.testimonialModule .slick-dots li button:before { border-color: #fff;}
.testimonialModule .rating-stars { float: left; position: relative; top: 15px; margin-right: 65px; }
.testimonialModule .head { max-width: 712px; }
.testimonialModule .head h2 { margin: 0; }
.testimonialModule .testimonialTop .testimonialRight .content { max-width: 793px; }


.faq-main .head-title { width: calc(100% - 27.7%); }
.faq-main .image { width: 27.7%; } 
.faq-main .image img { height: 100% !important; width: 100%; object-fit: contain; margin: 0 auto; display: block; }
.faq-main .faq-part .accordion-title-arrow { width: 25px; height: 25px; }
.faq-main .faq-part .faq-accordion-inner-wrap { width: calc(100% - 25px); }
.faq-main .faq-part  .minus { opacity: 0; visibility: hidden; width: 0; height: 0; }
.faq-main .faq-part .faq-accordion-dropdown-section-v2.active .minus { width: 100%; height: 100%; opacity: 1; visibility: visible; display: flex; align-items: center; }
.faq-main .faq-part .faq-accordion-dropdown-section-v2.active .pluse { opacity: 0; width: 0; height: 0; visibility: hidden; }
.faq-main .faq-part .faq-accordion-dropdown-section-v2.pluse { opacity: 1; width: 100%; height: 100%; visibility: visible; }
.faq-main .faq-part .faq-accordion-dropdown-section-v2 { border-bottom: 1px solid #0915294D; }
.faq-main .faq-part .faq-accordion-dropdown-title-new {cursor: pointer;}
.faq-accordion-inner .faq-accordion-dropdown-section-v2:first-child {padding-top: 0;}
.faq-main .faq-part .faq-accordion-dropdown-section-v2:last-child {border-bottom: 0px solid #0915294D;}
.faq-main .faq-part .faq-accordion-dropdown-section-v2.active{border-bottom: 1px solid #0915294D;}
.faq-main .togglecontent { display: block !important; max-height: 0; overflow: hidden; transition: max-height 0.4s ease; }
.accordion-title-arrow .minus { display: none; }
.faq-accordion-dropdown-section-v2.active .accordion-title-arrow .pluse { display: none; }
.faq-accordion-dropdown-section-v2.active .accordion-title-arrow .minus { display: block; }

.twoColCard .cardDescription * { font-size: 30px; font-weight: 500; }
.twoColCard .cardTitle * { font-size: 80px; }
.twoColCard .cardsContainer .card{background-size:cover;}
.twoColCard .cardsContainer .card{padding: 30px 0 50px 0;}
.twoColCard .cardDescription {   width: 78%;padding-top:120px;}

.two-cols-img-cards .left-part { width: 49.5%; } 
.two-cols-img-cards .right-part { width: 50.5%; }
.two-cols-img-cards .bottom-link a {color: #091529;font-weight:600;text-decoration:underline!important;}
.two-cols-img-cards .left-part .head { text-align: left; }
.two-cols-img-cards .left-part .image { width: calc(100% + 184px);position: absolute;right: 0; }
.two-cols-img-cards .left-part .image img { height: 100% !important; width: 100%; object-fit: cover; margin: 0 auto; display: block;     border-radius: 15px;}
.two-cols-img-cards .right-part .card { background: #fff; border-radius: 15px; }
.two-cols-img-cards .right-part .right-wrap { row-gap: 24px; }
.two-cols-img-cards .right-part .icon { width: 27px; height: 19px; }
.two-cols-img-cards .right-part .icon img { height: 100% !important; width: 100%; object-fit: contain; display: block; margin: 0 auto; }


.slider-v1-main .vhDetailButton a{width:100%;justify-content: center;}
.slider-v1-main .slick-slide {margin: 0 22px;}
.slider-v1-main .card-wrap {border: 1px solid #D7D7D7;border-radius: 15px; height: 100%;}
.slider-v1-main .cardImage { height: 264px; width: 100%; }
.slider-v1-main  .slick-track {display: flex;height: inherit;}
.slider-v1-main .cardImage img { height: 100%; width: 100%; object-fit: cover; margin: 0 auto; display: block; border-radius: 15px; }
.slider-v1-main  .bottom-card { height: calc(100% - 264px); display: flex; flex-direction: column; justify-content: space-between; }
.slider-v1-main .card.slick-slide {height: auto;}
.slider-v1-main .slick-prev:before,
.slider-v1-main .slick-next:before { background-image: url('https://145213822.fs1.hubspotusercontent-eu1.net/hubfs/145213822/Automotive_Centrum_2025/Images/icons/right-chevron.svg') !important; height: 22px; width: 11px; background-repeat: no-repeat; background-size: contain; }
.slider-v1-main button.slick-next,
.slider-v1-main  button.slick-prev { background: #0A14281A; }
.slider-v1-main button.slick-prev { position: absolute; left: 0%; top: 50%; }
.slider-v1-main button.slick-next { position: absolute; top: 50%; right: 0; }
.slider-v1-main .slick-next:before { background-image: url('https://145213822.fs1.hubspotusercontent-eu1.net/hubfs/145213822/Automotive_Centrum_2025/Images/icons/right-chevron%20%281%29.svg') !important; }
.slider-v1-main .slick-next,
.slider-v1-main .slick-prev { height: 57px; width: 57px; }
.slider-v1-main .slick-arrow.slick-disabled { pointer-events: none; opacity: 1; visibility: visible; }
.slider-v1-main .cardsContainer {margin: 0 -22px;}
.slider-v1-main .head-part .title { width: 70%;}
.slider-v1-main .head-part .arrow-wraper {position: relative;width: 30%;max-width: 130px;}
.border-line { width: calc(100% - 56px); border-bottom: 1px solid #D7D7D7; height: 1px; }

.SliderV2TopBorder .vhDetailButton a{width:100%;justify-content: center;}
.SliderV2TopBorder .slick-slide {margin: 0 22px;}
.SliderV2TopBorder .card-wrap {border: 1px solid #D7D7D7;border-radius: 15px; height: 100%;}
.SliderV2TopBorder .cardImage { height: 264px; width: 100%; }
.SliderV2TopBorder  .slick-track {display: flex;height: inherit;}
.SliderV2TopBorder .cardImage img { height: 100%; width: 100%; object-fit: cover; margin: 0 auto; display: block; border-radius: 15px; }
.SliderV2TopBorder  .bottom-card { height: calc(100% - 264px); display: flex; flex-direction: column; justify-content: space-between; }
.SliderV2TopBorder .card.slick-slide {height: auto;}
.SliderV2TopBorder .slick-prev:before,
.SliderV2TopBorder .slick-next:before { background-image: url('https://145213822.fs1.hubspotusercontent-eu1.net/hubfs/145213822/Automotive_Centrum_2025/Images/icons/right-chevron.svg') !important; height: 22px; width: 11px; background-repeat: no-repeat; background-size: contain; }
.SliderV2TopBorder button.slick-next,
.SliderV2TopBorder  button.slick-prev { background: #0A14281A; }
.SliderV2TopBorder button.slick-prev { position: absolute; left: 0%; top: 50%; }
.SliderV2TopBorder button.slick-next { position: absolute; top: 50%; right: 0; }
.SliderV2TopBorder .slick-next:before { background-image: url('https://145213822.fs1.hubspotusercontent-eu1.net/hubfs/145213822/Automotive_Centrum_2025/Images/icons/right-chevron%20%281%29.svg') !important; }
.SliderV2TopBorder .slick-next,
.SliderV2TopBorder .slick-prev { height: 57px; width: 57px; }
.SliderV2TopBorder .slick-arrow.slick-disabled { pointer-events: none; opacity: 1; visibility: visible; }
.SliderV2TopBorder .cardsContainer {margin: 0 -22px;}
.SliderV2TopBorder .head-part .title {width: 70%;}
.SliderV2TopBorder .head-part .arrow-wraper {position: relative;width: 30%;max-width: 130px;}
.border-line-main { max-width: 100%; padding-left: 17.2%; }
.border-line-main .icon { height: 50px; width: 56px; } 
.border-line { width: calc(100% - 56px); border-bottom: 1px solid #D7D7D7; height: 1px; }

/*****MEDIA-QUERIES *****/

@media (min-width:768px){
  .heroContent .formWrapper{padding:35px;}
  .brandLogoWp .brandLogoInner{padding: 25px 15px;}
  .heroContent .description{max-width: 600px;}

  .sliderModule .wrapLeft { padding-left: calc((100% - 730px) / 2); }
  .sliderModule .wrapRight { padding-right: calc((100% - 730px) / 2); }  
}
@media (min-width:992px){
  .Prodcutlisting .productImage { width: 250px;}
  .Prodcutlisting .productContent { width: calc(100% - 250px); }
  .Prodcutlisting .innerListing{max-width:100%;}
  /*   .Prodcutlisting .productImage img{border-radius: inherit;} */
  .desktopHide{display:none;}
  .mobileHide{display:block;}
  .Prodcutlisting .productPrice .price{font-size: 40px;}
  /*   .variantList ul li:first-child {border-right: 1px solid #eeeae4;padding-right: 15px;} */
  .productAccordion .accordionMainTitle h1{font-size:45px;margin-top: 16px;}
  .productAccordion .tagIcon {padding-left: 25px;border-left: 1px solid #dadbde;  align-items: center;}
  .formResetStyling, .systems-page form {padding: 50px 40px 50px;}
  .heroModule .description p{font-size: 18px;}


  .sliderModule .wrapLeft { padding-left: calc((100% - 943px) / 2); }
  .sliderModule .wrapRight { padding-right: calc((100% - 943px) / 2); }
  .sliderModule .slick-list.draggable { padding-right: 160px; } 
}
@media (min-width:1200px){
  .Prodcutlisting .productImage{width: 368px;}
  .Prodcutlisting .productContent { width: calc(100% - 368px);padding: 25px; }
  .productVariants {width: 65%;}
  .productPrice {width: 35%;}
  /*   .Prodcutlisting .listingtag{min-width:84px;} */
  .brnadLogo { height: 94px; width: 94px; }
  .benefitSection .section-title{font-size:48px;margin-bottom: 65px;}


  .sliderModule .wrapLeft { padding-left: calc((100% - 1140px) / 2); }
  .sliderModule .wrapRight { padding-right: calc((100% - 1140px) / 2); }
  .sliderModule .slick-list.draggable { padding-right: 180px; }

  .card-v2-main .slick-next, .card-v2-main .slick-prev {width: 50px;height: 50px;}
  .card-v2-main button.slick-next{left: calc(52% + 20px); top: calc(100% + 111px);}
  .card-v2-main .slick-next, .card-v2-main .slick-prev { width: 50px; height: 50px; }

}

@media (min-width:1440px){
  .sliderModule .wrapLeft { padding-left: calc((100% - 1270px) / 2); }
  .sliderModule .wrapRight { padding-right: calc((100% - 1270px) / 2); }
  .sliderModule .slick-list.draggable { padding-right: 200px; }

  .twoColCard .cardDescription {width:75%;}

}

@media (max-width:1440px){ 
  .benefit-card {max-width: 31.5%;}
}
@media (min-width:1200px) and (max-width:1366px){
  .logoModule .slick-prev {
    left: -25px;
  }
  .logoModule .slick-next {
    right: -25px;
  }
  .logoModule .slick-next, .logoModule .slick-prev {
    height: 30px;
    width: 30px;
  }
  .logoModule .slick-next:before, .logoModule .slick-prev:before {
    background-size: 10px;
    height: 10px;
    width: 10px;
  }
}

@media (max-width:1200px){
  .bannerModule .heroContent .mainTitle h1{font-size:54px;}

  .two-cols-img-content .videopart { width: 50%; } 
  .two-cols-img-content .content-part { width: 50%; max-width: 100%; }
  .two-cols-img-content .videopart video {min-height: 100%;}

  .cardModule .cardsContainer { gap: 45px 30px; }
  .cardModule .cardsContainer .card { width: calc(33.33% - 20px); }

  .sliderModule .slick-next, .sliderModule .slick-prev {width: 50px;height: 50px;}
  .sliderModule .slick-next, .sliderModule .slick-prev { width: 50px; height: 50px; }

  .slider-v1-main .slick-next, .slider-v1-main .slick-prev {width: 50px;height: 50px;}
  .slider-v1-main .slick-next, .slider-v1-main .slick-prev { width: 50px; height: 50px; }
  .slider-v1-main .head-part .title {width: 84%;}
  .slider-v1-main .head-part .arrow-wraper {width: 16%;max-width: 100%;}
  .slider-v1-main button.slick-prev{left:20px;}

  .SliderV2TopBorder .slick-next, .SliderV2TopBorder .slick-prev {width: 50px;height: 50px;}
  .SliderV2TopBorder .slick-next, .SliderV2TopBorder .slick-prev { width: 50px; height: 50px; }
  .SliderV2TopBorder .head-part .title {width: 84%;}
  .SliderV2TopBorder .head-part .arrow-wraper {width: 16%;max-width: 100%;}
  .SliderV2TopBorder button.slick-prev{left:20px;}
}
@media (max-width:1119px){.benefit-card {max-width: 47.8%;} }

@media (max-width:991px){
  .productAccordion .accordionMainTitle h1 {margin-top:10px;}
  .bannerModule .heroContent .mainTitle h1{font-size:44px;}

  .two-cols-img-content .videopart { width: 100%; } 
  .two-cols-img-content .content-part { width: 100%; }
  .two-cols-img-content .two-cols-img-content-inner {flex-direction: column-reverse;}
  .two-cols-img-content .videopart video{min-height:100%; height:100%;}

  .cardModule .cardsContainer { gap: 30px; }
  .cardModule .cardsContainer .card { width: calc(50% - 15px); }

  .testimonialModule .testimonialTop .testimonialRight .right-part .icon { height: 120px; width: 120px; }
  .testimonialModule .testimonialTop .testimonialRight .right-part { width: 130px; }
  .testimonialModule .testimonialTop .testimonialRight .left-part { width: calc(100% - 130px); }
  .testimonialModule .testimonialBottom-parent .testimonial-card.slick-slide { margin: 0 22px; }
  .testimonialModule .slick-list.draggable { margin: 0 -22px; }
  .testimonialModule button.slick-next, .testimonialModule button.slick-prev {display: none !important;}


  .twoColCard .cardDescription * { font-size: 26px;}
  .twoColCard .cardTitle * { font-size: 62px; }
  .twoColCard .cardDescription { padding-top: 70px; width: 88%; }

  .two-cols-img-cards .left-part {width: 100%;}
  .two-cols-img-cards .right-part {width: 100%;}
  .two-cols-img-cards .left-part .image {position: unset;width: 100%;}


  .slider-v1-main .head-part .title {width: 80%;}
  .slider-v1-main .head-part .arrow-wraper {width: 20%;}
  .slider-v1-main .cardImage { height: 220px;  }
  .slider-v1-main  .bottom-card { height: calc(100% - 220px);


    .SliderV2TopBorder .head-part .title {width: 80%;}
    .SliderV2TopBorder .head-part .arrow-wraper {width: 20%;}
    .SliderV2TopBorder .cardImage { height: 220px;  }
    .SliderV2TopBorder  .bottom-card { height: calc(100% - 220px); }

  }
  @media (max-width:767px){
    .mobileWidthCenter{margin-left: auto;margin-right:auto;}
    .Prodcutlisting .filter_loader {order:2;}
    .benefit-card {max-width: 100%; min-width: 100%;}
    .heroModule {background-position: 66%  !important;}
    .heroContent .selectWrapper {margin:0;}
    .heroContent .formTitle h4 {font-size:18px !important;}
    .heroContent .formTitle h6 { font-size: 14px !important; }
    .reviews-container-outer { margin-bottom: 50px; }
    .heroContent .formWrapper { padding:25px; }
    .similarCarSection .sliderSimilarCars { margin: 0 -5px;  }
    .similarCarSection.carlistingsection .listingpart { margin: 5px; }
    .bannerModule .heroContent .mainTitle h1{font-size:34px;}

    .two-cols-img-content .circle-one { width: 120px; height: 120px; }
    .two-cols-img-content .circle-two { width: 80px; height: 80px; }
    .two-cols-img-content .circle-two svg { width: 30px; height: 30px; }    

    .imageGallery .prevImageContainer{gap:6px;}
    .imageGallery .imgContainer {border-radius: 8px !important;width: calc(33.33% - 4px);}
    .imageGallery .imgContainer{border-radius:12px;}
    .imageGallery .imageMain{border-radius:12px;}

    .sliderModule .title {max-width: 100%;}

    .testimonialModule .testimonialTop .testimonialRight .right-part { width: 80px; margin-top: 0; position: absolute;right: 15px;top: 25px; }
    .testimonialModule .testimonialTop .testimonialRight .right-part .icon { height: 80px; width: 80px; }
    .testimonialModule .testimonialTop .testimonialRight .left-part {width:100%}
    .testimonialModule .testimonialTop .testimonialLeft {width: 100%;max-width: 100%;text-align: center;padding-top: 0;}
    .testimonialModule .testimonialTop .testimonialLeft:after {display: none;}
    .testimonialModule .testimonialTop .testimonialRight {width: 100%;}
    .testimonialModule .baseModuleParent {position: unset;}


    .faq-main .head-title {width: 100%; text-align: center;}
    .faq-main .image {width: 100%;max-width: 200px;margin: 30px auto 0px;}

    .twoColCard .cardDescription * { font-size: 24px;}
    .twoColCard .cardTitle * { font-size: 48px; }
    .twoColCard .cardDescription { padding-top: 30px; }
    .twoColCard .cardsContainer .card{width:100%;}

    .slider-v1-main .slick-next,
    .slider-v1-main .slick-prev { width: 40px; height: 40px; }
    .slider-v1-main .slick-prev:before,
    .slider-v1-main .slick-next:before { height: 15px; width: 15px; }
    .slider-v1-main .slick-prev:before,
    .slider-v1-main .slick-next:before { background-position: center center; }
    .slider-v1-main .head-part .title {width: 100%;}
    .slider-v1-main .head-part .arrow-wraper { display: none;}


    .SliderV2TopBorder .slick-next,
    .SliderV2TopBorder .slick-prev { width: 40px; height: 40px; }
    .SliderV2TopBorder .slick-prev:before,
    .SliderV2TopBorder .slick-next:before { height: 15px; width: 15px; }
    .SliderV2TopBorder .slick-prev:before,
    .SliderV2TopBorder .slick-next:before { background-position: center center; }
    .SliderV2TopBorder .head-part .title {width: 100%;}
    .SliderV2TopBorder .head-part .arrow-wraper { display: none;}
  }
  @media (max-width:991px){
    .Prodcutlisting .listingtags {margin-top: 0;position: absolute;top: 20px;right: 20px; display: block;}
    .Prodcutlisting .listingtag {width: 100%;padding: 8px 8px;}
    .Prodcutlisting .listingtag+.listingtag{margin-top:5px;}
    .productVariants,.productPrice{width:50%;}
    .variantList ul li { width: 47%;}
    .vhDetailButton.desktopHide,.vhDetailButton.desktopHide a{width:100%;justify-content: center;} 
    .variantList.desktopHide {border-top: 1px solid #e0e0e0;padding-top: 10px;margin-top: 10px;}
    .productPrice .subtext {margin: 10px 0;}
    .Prodcutlisting .productImage{background-color: inherit;padding:0;}
    .wishlistIcon { position: absolute; top: 0; right: 0; }
    .wishlistIcon{position: static;margin: 0 0 2px auto;}
    .productListingMobile {
      display: flex;
      flex-wrap: wrap;
    }
    .productListingMobile-inner-left, .productListingMobile-inner-right {
      width: 50%;
    }
    .hideHeaderProductPg .headerOutter{display:none;}
    body.productFormActive header.headerSection {
      z-index: 1;
    }
    body.productFormActive {
      overflow: hidden;
    }
    .heroContent .mainTitle h1 {
      font-size: 44px;
      line-height: 1.23;
    }
    .headerrightside .phoneheader {
      display: none;
    }
    body.hidetoparrow .ft-scroll-to-top__wrap {
      display: none;
    }
  }
  @media (max-width:767px){
    .heroContent .mainTitle h1 {
      font-size: 34px;
      line-height: 1.29;
    }
    .Homepageclass .benefitsCardModule {
      display: block;
    }
    .Innerbanner.wishlistpage_banner .Pagetitle {
      margin-top: 0;
    }
    .Innerbanner.wishlistpage_banner .Innerbannersvg { top: -40px; }
    .testimonialSection .content-wrapper { padding: 0;}
    .card-v2-main .slick-next,
    .card-v2-main .slick-prev { width: 40px; height: 40px; }
    .card-v2-main .slick-prev:before,
    .card-v2-main .slick-next:before { height: 15px; width: 15px; }
    .card-v2-main button.slick-next { top: calc(100% + 90px); left: calc(50% + 15px); }
    .card-v2-main button.slick-prev { top: calc(100% + 70px); left: 48%; }
    .card-v2-main .slick-prev:before,
    .card-v2-main .slick-next:before { background-position: center center; }
  }
  @media (max-width:575px){
    .cardModule .cardsContainer .card{width:100%;}

    .card-v2-main button.slick-next{left: calc(50% + 20px);}
  }
  @media (max-width:479px){
    .heroContent .selectWrapper select {width: 100%!important;}
    .Font15 {font-size: 14px;}
    .Prodcutlisting .productContent{padding: 20px 10px;}
    .variantList ul li img{width:16px;}

    .two-cols-img-content .circle-one { width: 80px; height: 80px; }
    .two-cols-img-content .circle-two { width: 60px; height: 60px; }
    .two-cols-img-content .circle-two svg {width: 20px;height: 20px;margin-right: -5px;}
  }

  /* @media (max-width:374px){
  .productVariants, .productPrice {width: 100%;text-align: left;}

} */